<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">
		<link rel="stylesheet" href="style.css">
		<title>TP1 de programmation Web</title>
		<script src="main.js"></script>
	</head>
	<body onload="click()">
		<h1>TP1 de programmation Web</h1>
		<!-- Formulaire simple qui enverra une requête GET -->
		<form action="" method="get">
			<fieldset id="input">
				<label for="GET-nom">Nom :</label>
				<input id="GET-nom" type="text" name="nom">

				<label for="GET-prenom">Prenom :</label>
				<input id="GET-prenom" type="text" name="prenom">

				<label for="GET-age">Age :</label>
				<input id="GET-age" type="number" name="age" value=18>
			</fieldset>

			<input type="submit" value="Enregistrer">
		</form>	

	</body>
</html>
